# CMake generated Testfile for 
# Source directory: /home/thuemmel/libs/libigl/external/catch2
# Build directory: /home/thuemmel/libs/libigl/build2/tests/catch2
# 
# This file includes the relevant testing commands required for 
# testing this directory and lists subdirectories to be tested as well.
